Please make this compatible with OSX! Rated 1 out of 5 stars

Please make this compatible with Mac OSX. If you don't have access to a mac I'd be more than happy to help test it for you providing it doesn't do any long term or severe damage to my firefox. But if necessary i'll use the portable firefox. So please make this work for OSX! PLEASE! Until then I can't give it a real rating and it won't let me sumbit without one so one stays till I can try it out on the best OS. Srry.

This review is for a previous version of the add-on (0.2.2).